RubyGems Navigation menu

fluent-plugin-ftp 0.0.1

FTP input / output plugin for Fluentd data collector

Versions:

  1. 0.0.1 - March 12, 2014 (7.5 KB)

Development Dependencies:

Authors:

  • Kazuki Ohta

Owners:

C39d0bfab7937dfe8aa3005b8a9397f6

Total downloads 397

For this version 397

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-ftp', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-ftp = Copy to clipboard Copied!

Links: